#u3363-4
{
	background-color: transparent;
	line-height: 84px;
	font-size: 70px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
	position: relative;
}

#u3365-5
{
	background-color: transparent;
	font-size: 40px;
	line-height: 48px;
	position: relative;
}

#u3365-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3365
{
	font-size: 50px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	line-height: 60px;
}

#u3364-4
{
	background-color: transparent;
	line-height: 60px;
	font-size: 50px;
	color: #0000FF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#u3506
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

